% Copy all files in Matlab current directory and type "eegrec" on
% Matlab command window: a simple and intuitive GUI will appear.
% 
% Click on "Select EEG sequence(s)" button to select one or more
% EEG sequences. EEG sequence is an EEG file with UCI format, see below for
% more details.
% Now you have selected one or more EEG sequences you can:
% - Add selected sequences to database (an ID is required)
% - Perform EEG recognition (but in this case you must have already
%   inserted some EEG sequences to database).
% When you add one or more EEG sequences to database you have to
% specify an ID: ID is a progressive, non negative integer number that is
% associated to class. For a given password each user is identified by a
% unique ID.
% When you click on "EEG Recognition" button selected EEG
% sequences will be compared with EEG sequences present in database.
% For each unknown sequence the recognized ID will be returned.
%
% References:
% UCI EEG Database
% http://kdd.ics.uci.edu/databases/eeg/eeg.html
% 
% FUNCTIONS
%
% Select EEG sequence:                           read the input EEG sequence
%
% Add selected EEG sequence to database:         the input EEG sequence is added to database and will be used for training
%
% Database Info:                                 show informations about the EEG files present in database.
%
% EEG Recognition:                               EEG recognition. The selected EEG sequence is loaded and compared with
%                                                sequences present in database
%
% Delete Database:                               remove database from the current directory
%
% Info:                                          show informations about this software
%
%
% Source code for EEG Recognition System:        how to obtain the complete source code
%
% Exit:                                          quit program
%
%
%
